<!--
Taken from Core Servlets and JavaServer Pages
from Prentice Hall and Sun Microsystems Press,
http://www.coreservlets.com/.
(C) 2003 Marty Hall and Larry Brown;
may be freely used or adapted.
-->
<CENTER>
  Item: <INPUT TYPE="TEXT" NAME="Item" VALUE="256MB SIMM"><BR> <INPUT TYPE="SUBMIT" NAME="Add" VALUE="Add Item to Cart"> <INPUT
    TYPE="SUBMIT" NAME="Delete" VALUE="Delete Item from Cart">
</CENTER>